#mbOverlay{z-index:9998;left:0;width:100%;cursor:pointer;position:fixed;top:0;height:100%;background:#000}
.mbOverlayFF#mbOverlay{background:url(/mediabox/images/80.png)}
.mbOverlayIE#mbOverlay{position:absolute}
#mbCenter{z-index:9999;filter:progid:DXImageTransform.Microsoft.Shadow(Strength=5,Direction=180,Color="#000000");left:50%;overflow:hidden;position:absolute;webkit-border-radius:10px;moz-border-radius:10px;border-radius:10px;khtml-border-radius:10px;webkit-box-shadow:0 5px 20px rgba(0,0,0,.5);khtml-box-shadow:0 5px 20px rgba(0,0,0,.5);moz-box-shadow:0 5px 20px rgba(0,0,0,.5);box-shadow:0 5px 20px rgba(0,0,0,.5);ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=180, Color='#000000')";background:#fff}
.mbLoading#mbCenter{background:url(/mediabox/images/loading.gif) no-repeat center 50% #000;webkit-box-shadow:none;khtml-box-shadow:none;moz-box-shadow:none;box-shadow:none}
#mbImage{left:0;color:#000;position:relative;top:0;text-align:left;padding:10px;font:12px/20px Myriad,Verdana,Arial,Helvetica,sans-serif;background:no-repeat center center}
#mbBottom{min-height:20px;color:#000;text-align:left;padding:0 10px 10px;font:12px/20px Myriad,Verdana,Arial,Helvetica,sans-serif}
#mbTitle{display:inline;font-weight:700;font-size:12px;color:#000;line-height:20px;display:none}
#mbPrevLink{display:inline;font-weight:700;font-size:12px;color:#000;line-height:20px;display:none;font-weight:400;float:right;margin:0 0 0 10px;color:#000;outline:none}
#mbNextLink{display:inline;font-weight:700;font-size:12px;color:#000;line-height:20px;display:none;font-weight:400;float:right;margin:0 0 0 10px;color:#000;outline:none}
#mbCloseLink{display:inline;font-weight:700;font-size:12px;color:#000;line-height:20px;font-weight:400;float:right;margin:0 0 0 10px;color:#000;outline:none}
#mbNumber{display:inline;font-size:10px;margin:auto 10px;color:#999;line-height:14px;display:none}
#mbCaption{display:block;font-size:10px;color:#999;line-height:14px;display:none}
#mbPrevLink B{font-weight:700;color:#000;text-decoration:underline}
#mbNextLink B{font-weight:700;color:#000;text-decoration:underline}
#mbCloseLink B{font-weight:700;color:#000;text-decoration:underline}
#mbPrevLink BIG{font-weight:700;font-size:16px;color:#000;line-height:14px}
#mbNextLink BIG{font-weight:700;font-size:16px;color:#000;line-height:14px}
#mbCloseLink BIG{font-weight:700;font-size:16px;color:#000;line-height:14px}
#mbBottom A{color:#000;text-decoration:none}
#mbBottom A:link{color:#000;text-decoration:none}
#mbBottom A:visited{color:#000;text-decoration:none}
#mbBottom A:hover{color:#000;text-decoration:underline}
#mbBottom A:active{color:#000;text-decoration:underline}
#mbError{border-right:#700 10px solid;border-top:#700 10px solid;margin:20px;border-left:#700 10px solid;color:#000;border-bottom:#700 10px solid;position:relative;text-align:center;webkit-border-radius:5px;moz-border-radius:5px;border-radius:5px;khtml-border-radius:5px;padding:10px;font:12px/20px Myriad,Verdana,Arial,Helvetica,sans-serif}
#mbError A{font-weight:700;color:#d00;text-decoration:underline}
#mbError A:link{font-weight:700;color:#d00;text-decoration:underline}
#mbError A:visited{font-weight:700;color:#d00;text-decoration:underline}
#mbError A:hover{font-weight:700;color:#d00;text-decoration:underline}
#mbError A:active{font-weight:700;color:#d00;text-decoration:underline}